schemaVersion: "1.0"
pattern:
  id: "2e70b0e6e5cc1de14f07c5c3"
  className: "ch.nevis.admin.v4.plugin.nevisfido.outofband.patterns.OutOfBandUsernamelessMobileAuthentication"
  name: "Mobile_NLess_Auth_Dummy"
  label: "UAF"
  link:
    sourceProjectKey: "DEFAULT-IAM-FLORIAN"
    sourcePatternId: "2e70b0e6e5cc1de14f07c5c3"
    author: "florip"
    lastCopied: "2023-04-27T13:03:12Z"
  properties:
    host:
    - "pattern://1f0702aaabef60a615abf41f"
    onSuccess:
    - "pattern://473f9d6b4ab9d61c1eb8c689"
    onCancel:
    - "pattern://473f9d6b4ab9d61c1eb8c689"
    nevisfido:
    - "pattern://ca92034f995b39fde562293c"
